Subject: Re: [netmod] WG Last Call: draft-ietf-netmod-intf-ext-yang-07

From: Qin Wu <[email-masked]>
Date: Wed, 6 Nov 2019 00:35:40 +0000

2. Suggest to add a
> paragraph in the section 5 to explain which common type or type in 
> specific module is imported
[RW] 

Please can you clarify this comment, because I'm not sure what you are requesting here.  I've left an open issue to track this:  https://github.com/netmod-wg/interface-extensions-yang/issues/21

[Qin]: See 1st paragraph, section 4 of RFC8344 as an example.

---

From: Mahesh Jethanandani <[email-masked]>
Date: Tue, 5 Nov 2019 16:57:12 -0800

Hi Qin,

> On Nov 5, 2019, at 4:35 PM, Qin Wu <[email-masked]> wrote:
> 
> 2. Suggest to add a

[mj] You mean to say that the draft should specify which RFCs the module imports typedefs from, and which RFCs it references in the model somewhere in the draft. For example, it imports ietf-yang-types and therefore should refer to RFC 6991 somewhere in the draft (but outside the model). Right?

> 
> _______________________________________________
> netmod mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netmod

Mahesh Jethanandani
[email-masked]